/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.entete_home h1 {
    color:var(--blanc);
}
.home_activite {
    position:relative;
    border-radius:var(--box-radius);
    padding:5rem var(--space-v) var(--space-v) var(--space-v);
}
.home_activite:after {
    display:block;
    position:absolute;
    top:30px;
    right:30px;
    width:auto;
    height:auto;
    z-index: 1;
    pointer-events:none;
}
#ha_p:after {
    content:url("../images/custom/ha_p.svg");

}
#ha_go:after {
    content:url("../images/custom/ha_go.svg");
}

#home_activites .container {
    width:1920px;
}

.home_activite h3 {
    margin-top:0.25em;
}
.home_activite h3 span {
    display:block;
}
.home_activite ul {
    padding-left:0;
    list-style:none;
}
.home_activite ul li {
    display:block;
    padding:0.2em 0;
}
a.li_bouton {
    display:inline-block;
    padding:0.2em 1em;
    background:url('../images/custom/li_bouton.svg') no-repeat left center;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:var(--bold);
    font-size:var(--fs-base-plus);

    
}

.fond_activite {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:var(--BLANC);
    border-radius:var(--box-radius);
    z-index:0;
}
.fond_activite img {
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:var(--box-radius);
}
.contenu_activite {
    position:relative;
    z-index: 1;
}
.home_groupe {
    position:relative
}
.image_groupe {
    position:relative;
}
.image_groupe img {
    /*! width:100%; */
    /*! height:100%; */
    /*! object-fit:cover; */
    border-radius:var(--box-radius);
    max-width: 100%;
    max-height: 100%;
    /*! display: block; */
}
#home_groupe .mot_cle {
    color:#F4F4F4;
    display:none;
}


.liens_real_double {
    border:1px solid var(--blanc);
}
.liens_real_double a {
    display:block;
    padding:1em 1em;
    text-decoration:none;
    text-transform: uppercase;
    font-size:var(--fs-m);
    font-weight:300;
    transition:var(--ease);
}
.liens_real_double a:before {
    content:"+";
    display:block;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.125rem; /* 100% */
    letter-spacing: 0.3125rem;
    margin-bottom:0rem;
}
.liens_real_double a:after {
    content:url("../images/custom/fleche_verte.svg");
    display:block;
    margin-top:1rem;
}
.liens_real_double a:hover {
    background:var(--vert);
    color:var(--blanc)
}
.liens_real_double a.bleu:hover {
    background:var(--bleu);
}
.liens_real_double a.bleu {
    border-top:2px solid var(--blanc);
}
.liens_real_double a.bleu:after {
    content:url("../images/custom/fleche_bleu.svg");
    display:block;
}



#home_actus .container {
    width:1435px;
}

@media(max-width:979px) {
    .entete_home,
    #home_activites {
        background:var(--gris-1);
    }
    
    .home_activite:after {
        transform-origin:top right;
        transform:scale(0.6);
    }
    .content_groupe {
        display:flex;
        flex-direction:column;
    }
    #image_groupe_1 {
        margin-top:20px;display:flex;
        align-self: end;
        justify-content:flex-end;width:90%
    }
    #image_groupe_2 {
        /*! aspect-ratio:200/165; */
        width:60%;
        position:relative;
        z-index:2;
        margin-top:-70px;
        margin-bottom:var(--space-v);
    }
    #lien_groupe {
        width:90%;
        margin:0 auto;
        align-self:center;
        display:inline-block;
        max-width:250px;
        margin-top:1em;
    }
}


@media(min-width:980px) {
    .entete_home{
        background:var(--gris-1);
        min-height:100vh;
        padding-bottom:50vh;
    }
    
    #home_activites {
       position:relative;
       z-index:2;
       margin-top:-50vh;
       background:none;
       padding-top: 0;
    }

    .image_groupe {
        position:absolute;
        top:0;
        right:0;
        width:100%;
        height:auto;
        /*! object-fit:cover; */
        border-radius:var(--box-radius);
    }
    #image_groupe_1 {
        z-index:1;
        width:35%;
        
        right: 5%;
        max-height: 100%;
    }
    #image_groupe_2 {
        z-index:2;
        width:27%;
        top:200px;
        right: unset;
        left: calc(50% + var(--space-h));
        height: calc(100% - 200px);
    }
    .home_activite {
        padding:10rem var(--space-v) var(--space-v) var(--space-v);
    }
    .home_activite h2 {
        font-size:var(--fs-xl);
    }
    #home_groupe .mot_cle {
        display:block;
        font-size:14vw;
        top:50%;
        transform:translate3d(-50%,-50%,0);
        opacity:1;
    }
    #home_reals .teaser_produit:nth-child(2) {
        margin-top:calc( 4 * var(--space-v));
    }
    #home_reals .teaser_produit:nth-child(3) {
        margin-top:calc( 2 * var(--space-v));
    }
}
@media(min-width:1920px) {
    #home_groupe .mot_cle {
        font-size:18.75rem;
    }
}



/*recette*/

.home_activite {
    background:var(--blanc);
}
.home_activite * {
    transition: var(--ease);
}
.home_activite:hover * {
    color: var(--blanc);
}
.home_activite:hover{
    background:var(--vert);
    transition: var(--ease);
}
#ha_p:hover {
    background:var(--bleu);
}
.home_activite:hover .fond_activite {
    opacity:0
}
.home_activite:hover .bouton:after {
    content:url('../images/custom/fleche_blanche.svg');
}
.home_activite:hover .bouton:hover {
    background:var(--blanc);
    color:var(--vert);
}
.home_activite:hover .bouton:hover:after {
    content:url('../images/custom/fleche_verte_petite.svg');
    filter:none;
}
#ha_p:hover .bouton:hover {
    background:var(--blanc);
    color:var(--bleu);
}
#ha_p:hover .bouton:hover:after {
    content:url('../images/custom/fleche_bleue_petite.svg');
}
.liens_activite_home a:hover {
    text-decoration:underline;
}
@media(min-width:1600px){
    .contenu_activite {
        align-items:flex-start
    }
    .contenu_activite .w-40 {
        justify-content:flex-end;
        display:flex;
        padding-right:10px;
        padding-top:180px;
    }
}
.content_groupe p {
    font-weight:normal;
    letter-spacing:0.03em;
}
#home_reals .mot_cle {
    opacity:0.1;
}